<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

config::set(
	'tn',
	array(
		'img_path'=>"/storage/Image/bug_t",
		'images'=>array(
		'small'	=>array('path'=>'/tn', 'w'=>125, 'h'=>94, 'crop'=>true), 
		'big'	=>array('path'=>'', 'w'=>2500, 'h'=>2500)),
		'file_path'=>"/storage/File/bug_t"
	)
);

config::set('bug_types', array(1=>_m("Ошибка"), 2=>_m("Доработка")));
config::set(
	'importances', array(10=>_m('Если время будет'), 20=>_m('Желательно не затягивать'), 30=>_m('Первоочередное'))
);
config::set('statuses', array(20=>_m('Не проверено'), 10=>_m('Подтвержено'), 30=>_m('Завершено'), 40=>_m('Отклонено')));
